package org.springblade.system.mapper;

import org.springblade.system.domain.TransferProblemDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/9/19 - 14:59
 */
public interface TransferProblemMapper {
    public List<TransferProblemDto> list(TransferProblemDto dto);

    Integer add(TransferProblemDto dto);

    Integer edit(TransferProblemDto dto);

    Integer del(TransferProblemDto dto);

    TransferProblemDto getTransferProblemById(TransferProblemDto dto);
}
